<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>HTML from Server {{.Servernum}};  ?></title>
<script language="javascript" type="text/javascript" src="js/showCookie.js"></script>
<link rel="stylesheet" type="text/css" media="screen" href="css/global.css" />
</head>
<body onload="javascript:if (document.cookie) showCookieLink()">

<div id="homeheadercontainer">
	<div id="homeheader"><img src="images/F5-PNG-Logo.png" height="45" width="50" align="left" hspace="20" alt="F5 logo" /><p>F5 Training Services</p></div>
</div>

<!-- The color for the divs in this section is set by the PHP code -->
<div id="serverareacontainer" style="background: <?php echo $serverbackground; ?>;">
	<div id="serverarea" style="background: <?php echo $serverbackground; ?>;"><p><?php echo $accesstype; ?> to <?php echo $vsname; ?>&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;<a href="env.cgi" alt="View Source IP address in env.cgi" style="color: <?php echo $sourceipcolor; ?>;">Source IP Address</a></p></div>
</div>

<div id="maincontainer" style="background: <?php echo $mainbackground; ?> url(images/main.png) top center no-repeat;">
	<div id="infooverlay">
	<p>HTML served from Server <?php echo $servernum; ?> (<?php echo $server;  ?>:<?php echo $serverport; ?>)</p>
	<p>Client IP address: <b><?php echo $client;  ?>:<?php echo $clientport; ?></b></p>
<?php
if ($xffpresent) {
?>
<!-- X-Forwarded for header is displayed only if passed to the back end server -->
	<p>X-Forwarded-For is: <b><?php echo $xffip; ?></b></p>
<?php
}
?>
<!-- Display Cookie id must remain this name so that the client-side JavaScript to display works properly -->
		<div id="CookieLink" style="display: none; padding: 10px 25px 25px 25px; font-family: Arial, sans-serif; font-size: 16px; color: #333333;"><a href="test.php" style="color: #ffffff;" onclick="alert('Cookie = ' + document.cookie); return false;"><b>Display Cookie</b></a></div>
	</div>
</div>

<!-- Display the three JPGs -->
<div id="imageboxcontainer">
	<div id="imageboxholder">
		<div id="imagebox"><img src="images/askf5.jpg" border="0" width="225" /><p><a href="http://www.askf5.com/" target="_blank" style="color: #333333;">Askf5.com</a></p></div>
		<div id="imagebox"><img src="images/ihealth.jpg" border="0" width="225" /><p><a href="https://ihealth.f5.com/" target="_blank" style="color: #333333;">iHealth</a></p></div>
		<div id="imagebox"><img src="images/dc.jpg" border="0" width="225" /><p><a href="https://devcentral.f5.com/" target="_blank" style="color: #333333;">DevCentral</a></p></div>
	</div>
</div>

<!-- Display application description text -->
<div id="textareacontainer">
	<div id="textareaholder">
	<h1>About This Application</h1>
	<p>As with any HTTP application, this page is comprised of a number of different elements. First, there's the HTML that drives the whole page. There are graphical elements, too, in the form of some JPG and PNG images. The page layout is controlled with a cascading style sheet (CSS). And, if a cookie was passed to your browser from the application, a Javascript will allow you to view it.</p>
        <p>Each of these elements are requested from the client to the BIG-IP system, and then from the BIG-IP system to the back end servers, resulting in many connections to deliver the entire page contents. These connections are load balanced across the available pool members associated with the virtual server you connected to.</p>
        <p>The page contents shows you which server (pool member) some of the elements were served from. For example, the HTML was served from the pool member at <b><?php echo $server;  ?>:<?php echo $serverport; ?></b>. Some of the graphics display the last octet of the server they came from. The client's IP address, as seen by the server, is also displayed (<b><?php echo $client;  ?></b>). </p>
        <p>As you change various settings on your virtual server and pool configurations, some of the values shown here may also change.</p>
	</div>
</div>

<!-- Display footer1 -->
<div id="footercontainer">
	<div id="footerholder">
		<h1>F5 Training Services Contact Information</h1>
		<div id="footerboxsm">North & South America</div>
		<div id="footerboxlg">F5 Global Training Services<br />401 Elliott Ave W<br />Seattle, WA 98199<br />Phone: (206) 272-5555<br />Fax: (206) 272-5568<br />Toll-free: 1-888-88-BIGIP<br />E-mail: <a href="mailto:training@f5.com">training@f5.com</a></div>
		<div id="footerboxsm">Europe, Middle East, Africa</div>
		<div id="footerboxlg">F5 Regional Training Services<br />United Kingdom - Chertsey Office<br />Phone: (+44) 0 1932 582 000<br />Fax: (+44) 0 1932 582 001<br />E-mail: <a href="mailto:emeatraining@f5.com">emeatraining@f5.com</a></div>
	</div>
	<div id="footerholder">
		<div id="footerboxsm">Japan</div>
		<div id="footerboxlg">F5 Regional Training Services<br />Tokyo Office<br />Phone: (+81) 3 5114 3200<br />Fax: (+81) 3 5114 3201<br />E-mail: <a href="mailto:japantraining@f5.com">japantraining@f5.com</a></div>
		<div id="footerboxsm">Asia/Pacific</div>
		<div id="footerboxlg">F5 Regional Training Services<br />Singapore Office<br />Phone: (+65) 6533 6103<br />Fax: (+65) 6533 6106<br />E-mail: <a href="mailto:apactraining@f5.com">apactraining@f5.com</a></div>
	</div>
</div>

<!-- Display footer2 -->
<div id="bottomcontainer">
	<div id="bottomholder">
		<a href="http://twitter.com/f5networks" title="Twitter"><img src="images/twitter_logo.png" border="0" height="40" width="40" /></a>
		<a href="http://www.facebook.com/f5networksinc" title="Facebook"><img src="images/facebook_logo.png" border="0" height="40" width="40" /></a>
		<a href="http://www.linkedin.com/company/f5-networks" title="Twitter"><img src="images/linkedin_logo.png" border="0" height="40" width="40" /></a>
		<a href="https://www.youtube.com/f5networksinc" title="YouTube"><img src="images/youtube_logo.png" border="0" height="40" width="40" /></a>
	</div>
</div>

</body>
</html>